crypto++ system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
Not available
Jessie
Not available
Sid (Unstable)
Not available
 
Fedora
17 (Beefy Miracle)
cryptopp-devel
18 (Spherical Cow)
cryptopp-devel
19 (Schrödinger's Cat)
cryptopp-devel
20 (Heisenberg)
cryptopp-devel
Fedora 21
cryptopp-devel
Fedora 22
cryptopp-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/crypto++
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
cryptopp
Snow Leopard
cryptopp
Lion
cryptopp
Mountain lion
cryptopp
Mavericks
cryptopp
Yosemite
cryptopp
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libcrypto++-dev
Lucid
libcrypto++-dev
Maverick
libcrypto++-dev
Natty
libcrypto++-dev
Oneiric
libcrypto++-dev
Precise
libcrypto++-dev
Quantal
libcrypto++-dev
Raring
libcrypto++-dev
Saucy
libcrypto++-dev
Trusty
libcrypto++-dev
Trusty (Python3)
libcrypto++-dev
Utopic
libcrypto++-dev
Utopic (Python3)
libcrypto++-dev
Vivid
libcrypto++-dev
Vivid (Python3)
libcrypto++-dev
Wily
libcrypto++-dev
Wily (Python3)
libcrypto++-dev
Xenial
libcrypto++-dev
Xenial (Python3)
libcrypto++-dev
 

Raw Rosdep Data

  {"fedora"=>["cryptopp-devel"], "gentoo"=>["dev-libs/crypto++"], "ubuntu"=>["libcrypto++-dev"], "osx"=>{"homebrew"=>{"packages"=>["cryptopp"]}}}
      

Used in Packages

Package usage not currently computed.